# -*- coding: utf-8 -*-

from django.contrib import admin

from message.models import UserMessageInfo


class UserMessageInfoAdmin(admin.ModelAdmin):
    list_display = ('from_uid', 'from_nickname', 'from_avatar', 'to_uid', 'group_id', 'photo_id', 'msg_type', 'read', 'status', 'created_at', 'updated_at')
    list_filter = ('msg_type', 'read', 'status')


admin.site.register(UserMessageInfo, UserMessageInfoAdmin)
